@charset "utf-8";

body {}

a {
	color: #1d3f98;
}

/*
 * Common
 */

.common {
	width: 96%;
	max-width: 1000px;
	margin: 0 auto;
	color: #555555;
}

.breadcrumbs {
	margin-top: 0.5rem;
}

.page {
	padding: 0 4rem;
}

.page a {
	text-decoration: underline;
}
.page a:hover {
	color: #004aff;
	text-decoration: underline;
}

.page p {
	margin: 1rem 3rem;
	line-height: 1.9;
	font-size: 1.1rem;
	color: #555;
}


.page li {
	line-height: 1.9;
	font-size: 1.1rem;
}

.page p b {
	color: #111;
	font-size: 1.2rem;
}

.page ul {
	margin: 1rem;
	margin-right: 5rem;
	margin-left: 3rem;
}
/*
.page ul li {
	padding-bottom: 1rem;
}
*/

.tp {
	padding-top: 1rem;
}

.box {
	padding: 1rem;
	border: solid 2px #f0f0f0;
	margin: 1rem 3rem;
}

.box .font_b {
	line-height: 1;
	font-weight: normal;
	font-size: 2rem;
	display: block;
	margin-bottom: 0.5rem;
	color: #3e63ad;
}

.box p {
	margin: 0;
}

.box img {
	border: solid 1px #ccc;
	padding: 4px;
}

.font_blue {

}
.font_blue a {
	text-decoration: none;
}

.staff-image {
	float: right;
	margin: 1rem;
}

.staff-name {
	background-image: url(../../images/logo-icharm.png);
	background-repeat: no-repeat;
	height: 75px;
	margin: 0;
	padding: 0;
	padding-left: 120px;
	line-height: 75px;
	font-size: 1.6rem;
}

.staff-content {
	border-top: solid 2px #026482;
	margin: 1rem;
	padding: 1.5rem;
}

.staff-content p {
	font-size: 1rem;
	line-height: 1.7;
}

.mou-table {
	border-top: solid 2px #3e63ad;
}

.mou-table tr th {
	vertical-align: top;
	width: 150px;
}


.page h2 {
	color: #3c489e;
	font-family: 'Century Gothic', sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px #ddd;
	padding: 1rem 0.3rem 0 0.3rem;
	font-size: 1.5rem;
	margin: 0;
}

.page h3 {
	color: #222;
	font-family: 'Century Gothic', sans-serif;
	font-weight: normal;
	margin: 0 3rem;
	padding: 2rem 0.3rem 0.3rem 0.3rem;
	font-size: 1.5rem;
	border-bottom: solid 1px #3e63ad;
}

.page h4 {
	color: #222;
	font-family: 'Century Gothic', sans-serif;
	font-weight: strong;
	margin: 2rem 3rem 0.3rem 3rem;
	padding: 0.2rem 0.3rem;
	font-size: 1.2rem;
	background: #3e63ad;
	color: #fff;
}

ul.three-main {
	list-style-type: none;
}

ul.three-main li {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-bottom: 0.3rem;
	padding-left: 0.5rem;
	border-left: solid 5px #3e63ad;
	background: #f0f0f0;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
}

ul.three-main li a {
	display: block;
	text-decoration: none;
}


ul.year {
	list-style-type: none;
}

ul.year li {
	padding: 0.3rem 1rem;
	margin: 0;
	font-weight: bold;
	margin-right: 0.2rem;
	margin-bottom: 0.3rem;
	background: #f0f0f0;
	float: left;
}

ul.year li.return {
	clear: left;
}

ul.year li a {
	display: block;
	text-decoration: none;
}

.image-right {
	float: right;
	border: solid 20px #fff;
	margin-top: 1rem;
	box-sizing: border-box;
	margin-right: 3rem;
}

.image-center {
	margin: 1rem auto;
	text-align: center;
}

.image-center img {
	max-width: 700px;
	height: auto;
}

.caption {
	display: block;
	text-align: center;
	font-size: 0.8rem;
	margin: 0.5rem auto;
}

.x380 {
	width: 380px;
	text-align: left;
}


.page p strong {
	font-weight: bold;
	color: #026482;
	font-size: 1.1rem;
}
.page .indent {
	margin-left: 2rem;
}

.page .inner {
	margin: 0 2rem;
}


.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #3E63AD;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}

.news-list ul {
	list-style-type: none;
	margin: 0;
	paddding: 0;
}

.news-list ul li {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background-image: url(../../images/li-common.png);
	background-position: 5px 9px;
	background-repeat: no-repeat;
	margin-bottom: 1rem;
}

.news-list ul li a {
	text-decoration: underline;
}


.news-list ul li .date {
	font-size: 1rem;
	color: #222;
	display: block;
}

.news-letter-topics {
	margin-left: 25px;
	line-height: 1.6;
}

.news-letter-topics a.icon-pdf {
	line-height: 2;
}

.news-letter-topics p.no {
	text-align: right;
	font-size: 0.9rem;
	margin: 0;
}
.news-letter-topics h4 {
	margin: 0;
	padding: 0;
}

.news-letter-topics ul {
	margin: 0;
	padding: 0 0 0 16px;
}

.news-letter-topics ul li {
	font-size: 0.8rem;
}

.news-letter-topics ul li ol {
	margin: 0;
	padding: 0 0 0 16px;
}

.top-link {
	margin-top: 0.5rem;
}
.top-link ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.top-link ul li {
	width: 194px;
	height: 92px;
	text-align: center;
	float: left;
}

.news-letter-topics ul li.read-more {
	list-style-type: none;
	min-width: 200px;
	text-align: center;
	background: #3e63ad;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0.3rem;
	color: #ffffff;
	display: inline-block;
	margin: 0.5rem 0;
	cursor: pointer;
}

.news-letter-topics ul li.read-more:hover {
	text-decoration: none;
	color: #ffffff;
}

div.read-more {
	text-align: right;
}

img.image-common {
	max-width: 770px; display: block;margin: 1rem auto;
}

div.read-more a {
	list-style-type: none;
	min-width: 200px;
	text-align: center;
	background: #3e63ad;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0.3rem;
	color: #ffffff;
	display: inline-block;
	margin: 0.5rem 0;
	cursor: pointer;
}

div.read-more a:hover {
	text-decoration: none;
	color: #ffffff;
}


.page p a.next {
	display: inline-block;
	border-radius: 3px;
	background: #3e63ad;
	color: #ffffff;
	margin: 0.5rem 0;
	text-align: center;
	min-width: 200px;
	text-decoration: none;
	font-weight: bold;
}

.page p a.next:hover {
	background: #153983;
}


.sitemap {
	margin: 1rem 0;
	width: 66%;
	float: left;
	text-align: left;
}

.sitemap > ul {
	margin: 0;
	float: left;
	color: #111;
	list-style-type: none;
}

.sitemap > ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 5px;
}

.sitemap > ul li, .sitemap > ul li > a {
	color: #060606;
	font-weight: bold;
	text-shadow: 1px 1px #ddd;
}

.sitemap > ul li ul li a {
	color: #1d3f98;
	font-weight: normal;
}



.footer-access {
	text-align: left;
	margin-top: 1rem;
}

.footer-access .title span {
	font-family: 'Century Gothic', sans-serif;
	display: block;
	color: #060606;
}

.footer-access .title .icharm {
	font-size: 1.5rem;
	font-weight: bold;
}

.footer-access .title .icharm-full {
	font-size: 0.9rem;
	font-weight: bold;
}
.footer-access .title .pwri-ja {
	margin-top: 0.3rem;
	font-size: 0.9rem;
}
.footer-access .title .icharm-ja {
	font-size: 1.1rem;
	font-weight: bold;
}


/*
 * Pankuzu List
 */

.nav {
	margin: 0;
	margin-left: 20px;
	margin-bottom: 1.5rem;
	line-height: 2;
}

.nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nav ul li {
	margin: 0;
	padding: 0;
	float: left;
}

/*
 * Header
 */

.head-wrap {
	background: #fff;
}

.head {}

.head h1 {
	border: none;
	margin: 0;
	padding: 0;
	float: left;
}

.head h1 img {
	margin: 25px 0 25px 0;
}

.head-menu {
	float: right;
	height: 2.5rem;
}

.head-menu > div {
	padding-top: 0.5rem;
}

.head-menu-ban {

}

.head-search {
	float: right;
	width: 250px;
}

.head-nav {
	float: right;
	margin-right: 1rem;
}

.head-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.head-nav ul li {
	float: left;
	margin-left: 46px;
}

.head-nav ul li a {
	color: #3c489e;
	font-weight: normal;
	margin-right: 1rem;
}

.global-menu-wrap {
	background: #3E63AD;
	width: 100%;
	text-align: center;
	border-bottom: solid 1px #00A0E9;
	box-shadow: 0 4px 5px #aaa;
}

.global-menu {
	width: 1000px;
	margin: 0 auto;
}

.global-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.global-menu ul li {
	line-height: 1.1;
	font-family: 'Century Gothic', sans-serif;
	margin: 0;
	padding: 0;
	width: 160px;
	float: left;
}

.global-menu ul li a.root-menu, .global-menu ul li a.root-menu-nd {
	display: block;
	padding: 1rem 0;
	box-sizing: border-box;
}

.global-menu ul li a.root-menu:hover, .global-menu ul li a.root-menu-nd:hover {
	background: #153983;
	text-decoration: none;
}

.global-menu ul li a {
	font-size: 1.2rem;
	font-weight: bold;
}

.global-menu ul li ul li a {
	font-size: 0.9rem;
	line-height: 1.3;
}

.global-menu ul li a span.sub {
	display: block;
	margin-top: 0.2rem;
	font-size: 0.7rem;
	font-weight: normal;
}


.global-menu ul li ul li {
	margin: 0;
	padding: 0;
	float: none;
}

.global-menu ul li a {
	color: #ffffff;
}

/*
 * Slider CSS
 */

#top-slider {
	margin-top: 1rem;
	width: 100%;
	text-align: center;
	background: #222;
}

#slider-wrap {
	width: 96%;
	max-width: 999px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#slick-slider {
	width: 100%;
	position: relative;
}

.slide-next {
	position: absolute;
	margin-left: 442px;
	width: 48px;
	height: 48px;
	left: 50%;
	top: 90px;
}

.slide-prev {
	position: absolute;
	margin-left: -492px;
	width: 48px;
	height: 48px;
	left: 50%;
	top: 90px;
}

.slider-dots {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.slider-dots .slick-dots {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.slider-dots .slick-dots li {
	margin-right: 10px;
	float: left;
}
.slider-dots .slick-dots li:last-child {
	margin-right: 0;
}

.slider-dots .slick-dots li button {
	background: #E4E4E4;
	outline: none;
	cursor: pointer;
	font-size: 0;
	width: 90px;
	height: 8px;
	margin: 0;
	padding: 0;
	border: none;
}

.slider-dots .slick-dots li.slick-active button {
	background: #F5A710;
}

/*
 * Top Introduction
 */

.introduction h2 {
	margin-top: 1rem;
	font-size: 2rem;
	font-weight: normal;
}

.introduction p {
	font-size: 1.2rem;
	line-height: 1.7;
	margin: 0.5rem 3rem;
	font-weight: normal;
}

/*
 * News And Events
 */

.news h3 {
	background: url(../../images/top-bar.png) top left no-repeat;
	padding: 1rem 0.3rem;
	margin: 0;
}

.news h3 span.feed {
	margin-left: 1rem;
}

.news ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.news li {
	margin: 0;
	padding: 0;
}

.news li span.date {
	font-family: 'Century Gothic', sans-serif;
	font-weight: bold;
	color: #026482;
	font-size: 1.1rem;
	display: block;
}

.news li p {
	font-size: 1rem;
	line-height: 1.7;
	margin: 0.5rem 3rem;
	font-weight: normal;
}

/*
 * In collaboration with
 */

.collaboration h3 {
	background: url(../../images/top-bar.png) top left no-repeat;
	padding: 1rem 0.3rem;
	margin: 0;
}


/*
 * Footer
 */

.footer-wrap {
	clear: both;
	margin-top: 2rem;
	width: 100%;
	border-top: solid 2px #026482;
	text-align: center;
	background: url(../../images/footer-bg.jpg) no-repeat center bottom;
}

.footer {}

.footer ul {
	margin: 1rem 0;
	padding: 0;
	list-style-type: none;
}

.footer ul li {
	border-left: solid 1px #026482;
	border-right: solid 1px #026482;
	margin: 0;
	padding: 0;
	float: left;
	width: 33%;
}

.footer ul li:first-child, .footer ul li:last-child {
	border: none;
	margin: 0;
	padding: 0;
}

.footer-logo {
	margin-top: 4rem;
}

.footer-end {
	width: 100%;
	background: #f0f0f0;
	text-align: center;
	padding: 1rem;
}

#left-menu {
	width: 300px;
	float: left;
}
#right-menu {
	margin-left: 300px;
	width: 300px;
	float: left;
}

#header {
	position: relative;
}

.head-menu-ban {
	display: block;
	position: absolute;
	right: 0;
	top: 40px;
}

.head-menu-ban ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.head-menu-ban ul li {
	float: left;
	margin-left: 1px;
}

.head-menu-ban ul li a {
	color: #ffffff;
	font-weight: bold;
	margin-right: 1rem;
}

.bg-blue {
	background: #3e63ad;
	color: #fff;
	font-size: 1.3rem;
}

/* tmp */

.dropdown {
	box-sizing: border-box;
	display: none;
	position: absolute;
	text-align: left;
	background: #3e63ad;
	width: 100%;
	max-width: 1000px;
	border-top: solid 1px #00a0e9;
	box-shadow: 0 6px 10px #333;
	z-index: 100;
}

.dropdown-inner {
	border: none;
	padding: 1rem 1rem 1rem 1rem;
}

.dropdown-inner ul.box {
	border: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 33%;
}

.dropdown-inner .box li {
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 1rem;
	color: #57f6ff;
}

.dropdown-inner .box li a {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.8;
	font-weight: normal;
}

.root-menu-selected {
	background: #173b85;
}

.icon-pdf {
	display: inline-block;
	background: url(../image/icon-pdf.png) no-repeat left 50%;
	padding-left: 30px;
}

.icon-file {
	display: inline-block;
	background: url(../image/icon-file.png) no-repeat left 50%;
	padding-left: 30px;
}

.page .table {
	padding: 0 3rem;
}

.page .wrap {
	padding: 0 3rem;
}

.page .wrap ul {
	margin: 0;
}


.archivements-list {
	margin: 0 auto;
	list-style-type: none;
}

.page ul.archivements-list li {
	float: left;
	margin: 1rem;
	width: 100px;
	text-align: center;
	font-size: 1.4rem;
	background: #f0f0f0;
	padding: 0;
	line-height: 2;
}
.page ul.archivements-list li a {
	display: block;
	font-weight: bold;
	color: #3c489e;
	text-decoration: none;
}
.page ul.archivements-list li a:hover {
	text-decoration: underline;
}


.red {
	color: #ff0000;
}

.page p.gray {
	color: #999;
}

.text-right {
	text-align: right;
}

.ol-wrap {
	margin: 0 4rem;
	font-size: 1.2rem;
}

.form-wrap {
	margin: 1rem 4rem;
	font-size: 1.2rem;
}


.news-table {
	margin-top: 2rem;
}
.news-table table {
	border-top: solid 1px #e5e5e5;
}

.ul-wrap {
	margin: 2rem 2rem;
}

.page ul.ul_cont {
	margin: 0;
	list-style-type: none;

}
.page .ul-wrap ul.ul_cont > li {
	padding: 0;
	padding-left: 1rem;
	margin-bottom: 0.5rem;
	border-left: solid 3px #3c489e;
	border-bottom: solid 1px #e5e5e5;
	padding-bottom: 0.3rem;
}

.page .ul-wrap ul.ul_cont > li a.nl-title {
	font-weight: bold;
	font-size: 1.4rem;
}

.page .ul-wrap ul li {
	padding: 0;
}

.after-head {
	margin-top: 2rem;
}

ul.paper-list {
	list-style-type: none;
}

ul.paper-list li {
	display: inline-block;
	padding: 0.3rem 1rem;
	margin: 0;
	font-weight: normal;
	margin-right: 0.2rem;
	margin-bottom: 0.3rem;
	background: #f0f0f0;
	float: left;
}

ul.paper-list li.return {
	clear: left;
}

ul.paper-list li a {
	display: block;
	text-decoration: none;
}

.page p.paper-list-comment {
	padding-left: 2rem;
	font-size: 0.9rem;
}

.page .ol-traning ol li {
	margin-bottom: 1rem;
}

.nowrap {
	white-space: nowrap;
}

table td.title {
	width: 55%;
}

.dl-horizontal dt {
    float: left;
    width: 60px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dl-horizontal dd {
    margin-left: 80px;
}

.page h5 {
	margin: 1rem 3rem 0.5rem 3rem;
	font-weight: bold;
	font-size: 1.1rem;
}

ol.paren > li  {
	margin: 0;
	padding: 0;
}
ol.paren > li  {
	list-style-type:none;
	counter-increment: cnt;
}
ol.paren > li:before  {
	display: inline-block;
	text-align: center;
	content: "(" counter(cnt) ") ";
	margin-left: -2.2rem;
	width: 2.2rem;
}

@media screen and (max-width:800px) {
	.uk-grid > * { padding-left: 0; }
	.uk-grid { display: block; margin-left: 0; }
	.uk-width-expand {
		width: auto;
		flex: none;
		flex-basis: 0%;
		min-width: auto;
	}
	.page { padding: 0 0.2rem; }
	.page p {
		margin: 1rem 0.2rem;
	}
	.common { width: auto; }
	.head h1 {
		width: 48%;
		float: left;
		 margin-bottom: 5px;
		 display: block;
	}
	.head h1 img {
    margin: 0;
	}
	.page h2 { margin: 0 0.2rem; }
	.page h3 { margin: 0 0.2rem; }
	.page h4 { margin: 0 0.2rem; }
	.page h5 { margin: 0 0.2rem; }
	.ol-wrap { margin: 0 0.2rem; }
	.ul-wrap { margin: 0 0.2rem; }
	.table-wrap { margin: 0 0.2rem; }
	.form-wrap { margin: 0 0.2rem; }
	ul,ol { padding-left: 0;}
	.head-menu > div {
		padding-top: 0.2rem;
	}
	.head-menu {
		display: block;
	}
	.head-nav {
		margin-right: 0.1rem;
	}
	.head-nav ul li {
		float: none;
	}
	.head-menu-ban {
			width: 48%;
	    display: none;
			float: right;
	    position: relative;
	    right: 0;
			padding-top: 4px;
	    top: 0;
	}
	.head-menu-ban li {
		max-width: 33%;
		height: auto;
	}
	.head-menu-ban ul li {
			margin-left: 0;
	}
	.top-link ul li {
    width: 50%;
    height: auto;
		margin-bottom: 5px;
    text-align: center;
    float: left;
	}
	.sitemap {
		width: auto;
		padding: 1rem;
	}
	.footer-access {
		clear: both;
		border-top: solid 2px #026482;
		padding: 1rem;
	}
	.global-menu-wrap {
		max-width: 100%;
	}
	.global-menu {
			max-width: 100%;
	}
	.global-menu ul li a { font-size: 0.9rem; }
	.global-menu ul li { width: 48%; line-height: 1; }
	.global-menu ul li a.root-menu, .global-menu ul li a.root-menu-nd {
		display: block;
		padding: 0.6rem 0;
		box-sizing: border-box;
	}
	.dropdown-inner ul.box {
		float: none;
		width: auto;
	}

	.image-right {
		float: none;
		max-width: 100%;
		border: solid 20px #fff;
		margin-top: 0;
		box-sizing: border-box;
		margin-right: 0;
	}

	.image-center img {
		max-width: 90%;
	}
]
